<?xml version="1.0" encoding="utf-8"?>

<SEINE_PANTUM>
<!--  根节点 -->
    <PRINTER_DRIVER>
    <!-- 打印机驱动 -->
	<UI>
	<!-- 驱动UI部分 -->

		<DriverNode id = "1">
		<!-- 驱动节点，根据此节点来区分不同的驱动 -->
		
			<SupportPrinter>
			<!-- 支持的打印机型号 -->
				<PrinterSeries name = "Pantum Fax Series"></PrinterSeries>	
				<PrinterSeries name = "Pantum M6600 Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum M6600N Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum M6600NW Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum M6602W Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum M6600W Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum MS6600 Series FAX"></PrinterSeries>
				<PrinterSeries name = "Pantum MS6600NW Series FAX"></PrinterSeries>
			</SupportPrinter>
		
		
			<DriverVersion version = "1536">
			<!-- 驱动版本号 -->
			</DriverVersion>
		
			
			<PrinterFeatures>
			<!-- 打印机属性 -->
				<FeatureList>
				<!-- 属性列表 -->
					<Paper defIndex = "1">
						<!-- 纸张
						默认索引值DefIndex 从0开始 
						长宽单位： 像素
						 单位： 0 表示mm 1表示inch
						-->
						<FeatureValue name="A4" paperNum="9" width="4960" height="7015" unit="0"></FeatureValue>
						<FeatureValue name="Letter" paperNum="1" width="5100" height="6600" unit="0"></FeatureValue>						
						<FeatureValue name="Legal" paperNum="5" width="5100" height="8400" unit="0"></FeatureValue>
						<!--><FeatureValue name="B5" paperNum="13" width="4299" height="6071" unit="0"></FeatureValue>< -->
					</Paper>
			
					<Resolution defIndex = "0">
						<!-- 分辨率
						默认索引值DefIndex 从0开始 
						===================
						Width, Height
						-->
						<FeatureValue name="Low" width="200" height="100"></FeatureValue>
						<FeatureValue name="Standard" width="200" height="200"></FeatureValue>
						<FeatureValue name="High" width="200" height="400"></FeatureValue>
					</Resolution>
			
					<Orientation defIndex = "1">
						<!-- 文档方向
						默认索引值DefIndex 从0开始 
						===================
						1代表纵向， 2代表横向
						-->
						<FeatureValue name="Portrait" value="1"></FeatureValue>
						<FeatureValue name="Landscape" value="2"></FeatureValue>
					</Orientation>
				</FeatureList>
			</PrinterFeatures>


			<RC>
			<!-- 资源 -->

				<HELP_ID_MAP>
				<!-- 帮助文档与控件ID的映射-->
					<CtrlMap  name="默认打开" ctrlID="0"    helpID="100"></CtrlMap>
					<CtrlMap  name="基本设置" ctrlID="5001" helpID="200"></CtrlMap>
					<CtrlMap  name="设备关于" ctrlID="5002" helpID="300"></CtrlMap>
					<CtrlMap  name="纸张尺寸" ctrlID="5501" helpID="2001"></CtrlMap>
					<CtrlMap  name="分辨率"   ctrlID="5502" helpID="2005"></CtrlMap>
					<CtrlMap  name="方向纵向" ctrlID="5701" helpID="2003"></CtrlMap>
					<CtrlMap  name="方向横向" ctrlID="5702" helpID="2004"></CtrlMap>
				</HELP_ID_MAP>
			</RC>

	
		</DriverNode>

	</UI>
    </PRINTER_DRIVER>
</SEINE_PANTUM>
